<?xml version="1.0" encoding="windows-1251"?>
<document>
  <frame caption="Óçåë 1">
    <element>
      <class>TLabelA</class>
      <Left>25</Left>
      <Top>20</Top>
      <Width>78</Width>
      <Height>29</Height>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>255</Color>
        <Size>18</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
      <Caption>Óçåë 1</Caption>
    </element>
    <element>
      <class>TMeasureLabeledEdit</class>
      <Left>145</Left>
      <Top>129</Top>
      <Width>52</Width>
      <Height>21</Height>
      <mreg>83</mreg>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>3</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777211</Color>
      <EditLabelCaption>Òîê 3I0, À</EditLabelCaption>
    </element>
    <element>
      <class>TUstavPanel</class>
      <Left>145</Left>
      <Top>170</Top>
      <Width>145</Width>
      <Height>71</Height>
      <level>0</level>
      <idx>25</idx>
      <bit>1</bit>
      <LabelCaption>ÇÍÇ-1 ðåæèì</LabelCaption>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>0</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
    </element>
    <element>
      <class>TUstavPanel</class>
      <Left>428</Left>
      <Top>94</Top>
      <Width>173</Width>
      <Height>71</Height>
      <level>2</level>
      <idx>12</idx>
      <bit>-1</bit>
      <LabelCaption>ÌÒÇ-3 ðåæèì</LabelCaption>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>0</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
    </element>
  </frame>
  <frame caption="Óçåë 2aaaaaaaaaa">
    <element>
      <class>TLabelA</class>
      <Left>10</Left>
      <Top>6</Top>
      <Width>227</Width>
      <Height>29</Height>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>18</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
      <Caption>Óçåë 2 ààààààààààà</Caption>
    </element>
    <element>
      <class>TMeasureLabeledEdit</class>
      <Left>14</Left>
      <Top>58</Top>
      <Width>121</Width>
      <Height>21</Height>
      <mreg>81</mreg>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>3</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777211</Color>
      <EditLabelCaption>Òîê ôàçû Â, À</EditLabelCaption>
    </element>
    <element>
      <class>TBitregGroupBox</class>
      <Left>34</Left>
      <Top>102</Top>
      <Width>90</Width>
      <Height>70</Height>
      <mreg>130</mreg>
      <onColor>32768</onColor>
      <offColor>255</offColor>
      <ukColor>65535</ukColor>
      <ColCount>1</ColCount>
      <RowHeight>16</RowHeight>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Caption>Ðåëå</Caption>
      <BitList>
        <bitmap>11000000000000000000000000000000</bitmap>
      </BitList>
    </element>
    <element>
      <class>TMeasureLabeledEdit</class>
      <Left>176</Left>
      <Top>115</Top>
      <Width>53</Width>
      <Height>21</Height>
      <mreg>83</mreg>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>3</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777211</Color>
      <EditLabelCaption>Òîê 3I0, À</EditLabelCaption>
    </element>
    <element>
      <class>TUstavPanel</class>
      <Left>171</Left>
      <Top>153</Top>
      <Width>84</Width>
      <Height>71</Height>
      <level>3</level>
      <idx>4</idx>
      <bit>-1</bit>
      <LabelCaption>ÌÒÇ-2 ðåæèì</LabelCaption>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>0</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
    </element>
    <element>
      <class>TUstavPanel</class>
      <Left>274</Left>
      <Top>152</Top>
      <Width>79</Width>
      <Height>71</Height>
      <level>24</level>
      <idx>129</idx>
      <bit>-1</bit>
      <LabelCaption>ÑÄÈ1 - ôóíêöèÿ ÷àñòü 1</LabelCaption>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>0</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
    </element>
  </frame>
  <frame caption="Óçåë 2">
    <element>
      <class>TLabelA</class>
      <Left>10</Left>
      <Top>6</Top>
      <Width>78</Width>
      <Height>29</Height>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>18</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
      <Caption>Óçåë 2</Caption>
    </element>
    <element>
      <class>TMeasureLabeledEdit</class>
      <Left>14</Left>
      <Top>58</Top>
      <Width>121</Width>
      <Height>21</Height>
      <mreg>81</mreg>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>3</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777211</Color>
      <EditLabelCaption>Òîê ôàçû Â, À</EditLabelCaption>
    </element>
    <element>
      <class>TBitregGroupBox</class>
      <Left>34</Left>
      <Top>102</Top>
      <Width>90</Width>
      <Height>70</Height>
      <mreg>130</mreg>
      <onColor>32768</onColor>
      <offColor>255</offColor>
      <ukColor>65535</ukColor>
      <ColCount>1</ColCount>
      <RowHeight>16</RowHeight>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Caption>Ðåëå</Caption>
      <BitList>
        <bitmap>11000000000000000000000000000000</bitmap>
      </BitList>
    </element>
    <element>
      <class>TMeasureLabeledEdit</class>
      <Left>176</Left>
      <Top>115</Top>
      <Width>53</Width>
      <Height>21</Height>
      <mreg>83</mreg>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>3</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777211</Color>
      <EditLabelCaption>Òîê 3I0, À</EditLabelCaption>
    </element>
    <element>
      <class>TUstavPanel</class>
      <Left>171</Left>
      <Top>153</Top>
      <Width>84</Width>
      <Height>71</Height>
      <level>3</level>
      <idx>4</idx>
      <bit>-1</bit>
      <LabelCaption>ÌÒÇ-2 ðåæèì</LabelCaption>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>0</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
    </element>
    <element>
      <class>TUstavPanel</class>
      <Left>274</Left>
      <Top>152</Top>
      <Width>79</Width>
      <Height>71</Height>
      <level>24</level>
      <idx>129</idx>
      <bit>-1</bit>
      <LabelCaption>ÑÄÈ1 - ôóíêöèÿ ÷àñòü 1</LabelCaption>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>0</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
    </element>
  </frame>
  <frame caption="Óçåë 1bbbbbbbbbbb">
    <element>
      <class>TLabelA</class>
      <Left>41</Left>
      <Top>21</Top>
      <Width>116</Width>
      <Height>13</Height>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
      <Caption>Óçåë 1 bbbbbbbbbbbbb</Caption>
    </element>
    <element>
      <class>TMeasureLabeledEdit</class>
      <Left>144</Left>
      <Top>129</Top>
      <Width>121</Width>
      <Height>21</Height>
      <mreg>65535</mreg>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>3</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777211</Color>
      <EditLabelCaption/>
    </element>
    <element>
      <class>TUstavPanel</class>
      <Left>145</Left>
      <Top>170</Top>
      <Width>121</Width>
      <Height>71</Height>
      <level>0</level>
      <idx>25</idx>
      <bit>1</bit>
      <LabelCaption>ÇÍÇ-1 ðåæèì</LabelCaption>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>0</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
    </element>
  </frame>
  <frame caption="Íîâûé">
    <element>
      <class>TLabelA</class>
      <Left>59</Left>
      <Top>35</Top>
      <Width>34</Width>
      <Height>13</Height>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
      <Caption>Íîâûé</Caption>
    </element>
    <element>
      <class>TUstavPanel</class>
      <Left>61</Left>
      <Top>58</Top>
      <Width>121</Width>
      <Height>71</Height>
      <level>0</level>
      <idx>234</idx>
      <bit>0</bit>
      <LabelCaption>ÁÁÁ - qwåqwåqwå</LabelCaption>
      <LabelPosition>lpAbove</LabelPosition>
      <LabelSpacing>0</LabelSpacing>
      <Font>
        <Name>MS Sans Serif</Name>
        <Color>-16777208</Color>
        <Size>8</Size>
        <Style/>
      </Font>
      <Color>-16777201</Color>
    </element>
  </frame>
</document>
